漏洞名称: Adobe Experience Manager 跨站脚本漏洞
CNNVD编号: CNNVD-201612-402
发布时间: 2016-12-14
更新时间: 2016-12-15
危害等级: 中危  中危
漏洞类型: 跨站脚本
威胁类型: 远程
CVE编号: CVE-2016-7882
漏洞来源: Daniel Hamid and anonymous.

Adobe Experience Manager(AEM)是美国奥多比(Adobe)公司的一套可用于构建网站、移动应用程序和表单的内容管理解决方案。该方案支持移动内容管理、营销销售活动管理和多站点管理等。

Adobe Experience Manager 6.0、6.1及6.2版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意Web脚本或HTML。

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:
        https://helpx.adobe.com/security/products/experience-manager/apsb16-42.html

   
 

Adobe Experience_man ...